#-- encoding: UTF-8

namespace :projects do
  desc "Rebuilds the project db so it maintains the alphabetical order"
  task :rebuild => :environment do
    Project.rebuild!
    puts "projects list has been rebuilt"
  end
end
